* {
	margin:0;
	padding:0;
	line-height:1em
}

img {
	max-width:100% !important;
	height:auto;
	display:block
}

#page {
	text-align: center;
	color: white;
}

a, a:hover, a:visited {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#masthead {
	position: fixed;
	width: 100%;
	height: 100%;
	background: white url( 'images/masthead-pic.jpg' ) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0 auto;
	z-index: 0;
	/* min-height: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center; */
}

@media screen and (max-width: 500px) {
	#masthead {
		background-attachment: scroll;
	}
}

.container {
	margin: 0 auto;
	/* padding: 0 15px 15px; */
}



@media screen and (min-width: 500px) {
	.container {
		position: absolute;
		bottom: 100px;
		width: 100%;
	}
}

h1 {
	margin: 0 auto;
}

@media screen and (max-width: 500px) {
	h1 {
		margin: 35px auto 20px;
	}
}

h1 img {
	display: inline-block;
}

#main {
	clear: both;
	max-width: 500px;
	padding: 10px;
	margin: 25px auto;
	-webkit-clip-path: polygon(95% 0, 100% 25%, 100% 75%, 95% 100%, 5% 100%, 0 75%, 0 25%, 5% 0);
	clip-path: polygon(95% 0, 100% 25%, 100% 75%, 95% 100%, 5% 100%, 0 75%, 0 25%, 5% 0);
	background: rgba(104, 87, 50, .75);
}

@media screen and (max-width: 500px) {
	#main {
		-webkit-clip-path: none;
		clip-path: none;
		margin: 0 -15px;
	}
}

#main p, h3 {
	font: 14px/1.6em 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

h2 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-color: rgba(104, 87, 50, .75);
	background-position: center center;
	background-repeat: no-repeat;
	height: 60px;
}

#dinner-menu {
	background-image: url( 'images/dinner-menu-header.svg' );
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
}

#dessert-menu {
	background-image: url( 'images/dessert-menu-header.svg' );
}

#wine-list {
	background-image: url( 'images/wine-list-header.svg' );
}

#drink-list {
	background-image: url( 'images/drink-list-header.svg' );
}

.no-svg #dinner-menu {
	background-image: url( 'images/dinner-menu-header.png' );
}

.no-svg #dessert-menu {
	background-image: url( 'images/dessert-menu-header.png' );
}

.no-svg #wine-list {
	background-image: url( 'images/wine-list-header.png' );
}

.no-svg #drink-list {
	background-image: url( 'images/drink-list-header.png' );
}

#menus {
	font-family: 'Noticia Text', serif;
	font-size: 13px;
	width: 100%;
	position: absolute;
	top: 100%;
	margin: 0 auto;
	text-align: left;
	color: white;
	z-index: 1;
}

.menu {
	background: #A39161;
	padding: 25px 0;
}

.alternate {
	/* background: #1C3F94; */
}

.category {
	max-width: 650px;
	margin: 15px auto;
	padding: 0 15px;
}

.category h3 {
	text-transform: uppercase;
}

h3 span {
	font-style: italic;
	font-weight: normal;
	font-family: 'Noticia Text', serif;
	font-size: 13px;
}

.category p {
	line-height: 1.6em;
	font-style: italic;
}

.category p strong {
	text-transform: uppercase;
	letter-spacing: .1em;
	font-style: normal;
	font-weight: normal;
}